<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html xmlns:th="http://www.thymeleaf.org">



            <div class="reviewCard">
              <div class="revierName">
              <span>投稿者名：<span style="font-weight:bold;">${review.userName}</span></span>

				<span class="ml-2">
							<i class="far fa-star"></i>
							<i class="far fa-star"></i>
							<i class="far fa-star"></i>
							<i class="far fa-star"></i>
							<i class="far fa-star"></i>

				</span>
                <span style="font-size:8px; text-line:right; margin-left:10px;">投稿日時：${review.dateTime}</span>
              </div>

              <div class="reviewContent">
                <div class="reviewRate">
                  <table>
                    <tr>
                      <th>パフォーマンス：</th>
                      <td>${review.performance}</td>
                    <tr>
                      <th>テクニック：</th>
                      <td>${review.technique}</td>
                    <tr>
                      <th>キャラクター：</th>
                      <td>${review.character}</td>
                    <tr>
                      <th>楽曲：</th>
                      <td>${review.song}</td>
                    <tr>
                      <th>総合：</th>
                      <td>${review.totalRate}</td>
                  </table>


                </div>

                <div class="reviewDetail">
                <pre>${review.detail}</pre>

                </div>
              </div>

            </div>

